


/* 모바일 좌.우 여백 없애기 */
#nt_body .nt-container .na-col {
	padding-left: 0px !important;
	padding-right: 0px !important;
	
}

.color-box .img-wrap{
	padding-bottom: 45px !important;
}

.color-box .img-item {
	height: auto !important;
}



.line-box .img-wrap{
	padding-bottom: 0px !important;
}

.line-box .img-item {
	height: auto !important;
}
.line-box .h-100{
	background-color:#e8e8e8;
}

.page-load-status {
  /*display: none;*/ /* hidden by default */
  /*padding-top: 20px;
  border-top: 1px solid #DDD;*/
  text-align: center;
  color: #777;
}
#infscr-loading {display: none !important;}




/* 무한스크롤 로딩중... */
.loader-ellips {
  font-size: 20px; /* change size here */
  position: relative;
  width: 4em;
  height: 1em;
  margin: 10px auto;
}

.loader-ellips__dot {
  display: block;
  width: 1em;
  height: 1em;
  border-radius: 0.5em;
  background: #555; /* change color here */
  position: absolute;
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
  left: 0;
}
.loader-ellips__dot:nth-child(3) { left: 1.5em; }
.loader-ellips__dot:nth-child(4) { left: 3em; }

@keyframes reveal {
  from { transform: scale(0.001); }
  to { transform: scale(1); }
}

@keyframes slide {
  to { transform: translateX(1.5em) }
}

.loader-ellips__dot:nth-child(1) {
  animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
  animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
  animation-name: reveal;
  animation-direction: reverse;
}


/*
	삼색광고
*/

@media (max-width: 10000px) {
	.color-box:nth-child(45n + 1) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 2) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 3) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 4) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 5) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 6) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 7) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 8) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 9) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 10) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 11) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 12) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 13) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 14) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(45n + 15) .img-item {background-color: #fdcf42 !important;}

	.color-box:nth-child(45n + 16) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 17) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 18) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 19) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 20) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 21) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 22) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 23) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 24) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 25) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 26) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 27) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 28) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 29) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(45n + 30) .img-item {background-color: #fd4b34 !important;}
	
	.color-box:nth-child(45n + 31) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 32) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 33) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 34) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 35) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 36) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 37) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 38) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 39) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 40) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 41) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 42) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 43) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 44) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(45n + 45) .img-item {background-color: #59e95c !important;}
}


/* md: 4개 */
@media (max-width: 991px) {
	.color-box:nth-child(36n + 1) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 2) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 3) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 4) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 5) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 6) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 7) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 8) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 9) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 10) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 11) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(36n + 12) .img-item {background-color: #fdcf42 !important;}
	
	.color-box:nth-child(36n + 13) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 14) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 15) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 16) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 17) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 18) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 19) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 20) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 21) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 22) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 23) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(36n + 24) .img-item {background-color: #fd4b34 !important;}
	
	.color-box:nth-child(36n + 25) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 26) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 27) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 28) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 29) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 30) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 31) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 32) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 33) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 34) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 35) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(36n + 36) .img-item {background-color: #59e95c !important;}

}

/* sm: 3개 */
@media (max-width: 767px) {
	.color-box:nth-child(27n + 1) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(27n + 2) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(27n + 3) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(27n + 4) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(27n + 5) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(27n + 6) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(27n + 7) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(27n + 8) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(27n + 9) .img-item {background-color: #fdcf42 !important;}

	.color-box:nth-child(27n + 10) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(27n + 11) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(27n + 12) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(27n + 13) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(27n + 14) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(27n + 15) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(27n + 16) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(27n + 17) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(27n + 18) .img-item {background-color: #fd4b34 !important;}
	
	.color-box:nth-child(27n + 19) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(27n + 20) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(27n + 21) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(27n + 22) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(27n + 23) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(27n + 24) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(27n + 25) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(27n + 26) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(27n + 27) .img-item {background-color: #59e95c !important;}
}

/* xs: 2개 */
@media (max-width: 575px) {
	.color-box:nth-child(18n + 1) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(18n + 2) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(18n + 3) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(18n + 4) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(18n + 5) .img-item {background-color: #fdcf42 !important;}
	.color-box:nth-child(18n + 6) .img-item {background-color: #fdcf42 !important;}
	
	.color-box:nth-child(18n + 7) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(18n + 8) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(18n + 9) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(18n + 10) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(18n + 11) .img-item {background-color: #fd4b34 !important;}
	.color-box:nth-child(18n + 12) .img-item {background-color: #fd4b34 !important;}

	.color-box:nth-child(18n + 13) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(18n + 14) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(18n + 15) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(18n + 16) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(18n + 17) .img-item {background-color: #59e95c !important;}
	.color-box:nth-child(18n + 18) .img-item {background-color: #59e95c !important;}
	
}















